set output "graf-1.mp" 
set term mp "csr10";
set grid;
set data style points;
set yrange [0:70];
#set xrange [0.001:1000];
set logscale x;
set xtics (10,100,1000,4,20,50,100,200,400,600,800);
set xlabel 'Kmitoet $f$ [kHz]';
set ylabel 'Fzov posuv $\varphi$ [$^\circ$]';
plot "graf.data" using 1:2 title 'asov reim' with point, \
"graf.data" using 1:2 smooth bezier notitle, \
"graf.data" using 1:3 title 'X-Y reim' with point, \
"graf.data" using 1:3 smooth bezier notitle;


