set output "graf-11b_Z.mp"
set term mp;
set grid;
set data style points;
set yrange [0:11];
set size square;
#set size ratio -2;
set xrange [0:15];
set title '\v{Z}eb\v{r}\'{\i}\v{c}kov\'{a} odporov\'{a} s\'{\i}\v{t}'
set xlabel 'Hodnota $D$ [--]';
set ylabel 'V\'{y}stup\'{\i} nap\v{e}t\'{\i} $U_Z$ [V]';
set linestyle 1 lt 2 lw 2 pt 3 ps 0.5;
plot "graf-11b.data" using 1:3:4:3 notitle with yerrorbars 2, \
"graf-11b.data" using 1:3 notitle with point 2, \
"graf-11b.data" using 1:4 smooth unique notitle 9;

