set output "graf-21.mp"
set term mp mono "csr10" 10;
# set term mp {color} {solid} {notex|tex|latex} {mag <magsize>} {"<name>"}
#                {<size>}
set grid;
set format y "$%.1f$"
set format x "$%.1f$"
set tmargin 4;
set rmargin 4;
set data style points;
set yrange [0:4];
set ylabel 'Relativn odchylka $\delta$ [\%]';
set xlabel 'Napt $U$ [V]';
plot "graf-21.data" using 1:2 title '0 s' with point, \
"graf-21.data" using 1:2 smooth bezier notitle, \
"graf-21.data" using 1:3 title '$0.125$ s' with point, \
"graf-21.data" using 1:3 smooth uniq notitle, \
"graf-21.data" using 1:4 title '$0.5$ s' with point, \
"graf-21.data" using 1:4 smooth bezier notitle, \
"graf-21.data" using 1:5 title '$2.0$ s' with point, \
"graf-21.data" using 1:5 smooth bezier notitle

