#set term postscript eps enhanced monochrome;
#set output "graf_kyvadlo.ps"
#set term postscript enhanced monochrome;
set output "graf-4.mp"
set term mp "csr10";
set locale "cs_CZ";
set grid;
set data style points;
set yrange [0:1.2];
set format y "$%2.1f$";
#set xrange [0.001:1000];
#set logscale x;
#set title 'Z\'{a}vislost f\'{a}zov\'{e}ho posuvu na kmito\v{c}tu'
set xlabel 'Dlc pomr $x:10$ [--]';
set ylabel '$U_2/U_1$ [--]';
plot "graf-4.data" using 1:2 title 'Analogov V-metr' with point, \
"graf-4.data" using 1:2 smooth csplines notitle, \
"graf-4.data" using 1:3 title 'slicov V-metr' with point, \
"graf-4.data" using 1:3 smooth csplines notitle;
#  acsplines         bezier            csplines          sbezier
#    unique


