set output "graf-19.mp"
set term mp "csr10" 10;
set grid;
#set tmargin 4;
set key right bottom;
set format x "$%2.1f$";
#set ytics (6000, 10000, 14000, 18000, 22000);
set data style points;
#set yrange [6000:22000];
#set xrange [1:200];
set xlabel 'Maximln magnetick indukce $B_m$ [T]';
set ylabel 'Permeabilita $\mu_a$ [--]';
plot "graf-19.csv" using 6:7 notitle  with point pointtype 2, \
"graf-19.csv" using 6:7 smooth csplines notitle;

