set output "graf-2_1.mp";
set term mp "csr10";
set grid;
set data style points;
set yrange [0:70];
#set xrange [0.001:1000];
set logscale x;
set ylabel 'Men napt $U$ [V]';
set xlabel 'Kmitoet $f$ [Hz]';
plot "graf-2_1.data" using 1:2 title 'Magnetoel. V-metr' with point, \
"graf-2_1.data" using 1:2 smooth bezier notitle, \
"graf-2_1.data" using 1:3 title 'Feromag. V-metr' with point, \
"graf-2_1.data" using 1:3 smooth bezier notitle;

