set output "graf-2_2.mp"
set term mp "csr10";
set format y "$%.1f$"
set tmargin 3;
set rmargin 3;
set grid;
set data style points;
set yrange [0:1];
#set xrange [0.001:1000];
set logscale x;
set ylabel 'Men napt [V]';
set xlabel 'Kmitoet [kHz]';
plot "graf-2_2.data" using 1:2 title 'Elektronick V-metr' with point, \
"graf-2_2.data" using 1:2 smooth bezier notitle, \
"graf-2_2.data" using 1:3 title 'slicov V-metr' with point, \
"graf-2_2.data" using 1:3 smooth bezier notitle;


