set output "graf-21-pauza2.mp"
set term mp mono "csr10";
# set term mp {color} {solid} {notex|tex|latex} {mag <magsize>} {"<name>"}
#                {<size>}
set grid;
set format y "$%.1f$"
set format x "$%.1f$"
set tmargin 3;
set rmargin 3;
set data style points;
#set yrange [0:4];
set yrange [12:26];
#set logscale x;
set ylabel 'Absolutn odchylka $\Delta_f$ [Hz]';
set xlabel 'Napt $U$ [V]';
plot "Mereni1-pauza0125.csv"  using 1:(10000-$6) title '0,125 s' with point, \
"Mereni1-pauza0125.csv" using 1:(10000-$6) smooth bezier notitle, \
"Mereni1-pauza05.csv"  using 1:(10000-$6) title '0,5 s' with point, \
"Mereni1-pauza05.csv" using 1:(10000-$6) smooth bezier notitle, \
"graf-21-pauza2.csv"  using 1:(10000-$6) title '2,0 s' with point, \
"graf-21-pauza2.csv" using 1:(10000-$6) smooth bezier notitle;

#plot "Mereni1-pauza0125.csv"  using 1:(abs($2*10000-$3)):(abs($2*9980-$3)):(abs($2*10000-$3)) title '0,125 s' with yerrorbars, \
"Mereni1-pauza05.csv"  using 1:(abs($2*10000-$3)):(abs($2*9980-$3)):(abs($2*10000-$3)) title '0,5 s' with yerrorbars, \
"graf-21-pauza2.csv"  using 1:(abs($2*10000-$3)):(abs($2*9980-$3)):(abs($2*10000-$3)) title '2,0 s' with yerrorbars, \
0.002*x  smooth uniq notitle;

